/*----- HEADER - Open -----*/
.toolbar-horizontal.homepage header.header {
	top: 0px;
}

#header .header-top {
	background-color: var(--color-gray-100);
}
.homepage header#header {
	position: relative;
}

#header .site-brand {
	left: 0;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	z-index: 10;
}

#header .block-content,
#header .block,
#header .header-right-block,
#header .header-right-inner,
#header .header-right {
	width: 100%;
}

/* Search */
#header .header-top .search-icon i {
	color: var(--color--black);
	font-size: 1.5rem;
}

#header .header-wrapper {
	align-items: center;
	background-color: var(--color-white);
	box-shadow: 0 0 0.5rem 0 rgba(0, 0, 0, 0.08);
	border-bottom: 0.25rem solid var(--color-tertiary);
	display: flex;
	min-height: 84px;
}

#header .header-top-full,
#header .header-bottom-full {
	background-color: var(--color-white);
}

#aero-10 .site-logo {
	padding: 0.5rem 0;
}

#aero-10 .site-logo img {
	display: block;
	height: 3rem;
	width: auto;
}

/*----- HEADER - Close -----*/

/*----- PAGE HEADER - Open -----*/
#aero-10 .page-header {
	/* border-bottom: 1px solid var(--color-gray-200); */
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	/* padding: 4rem 0 1rem 0; */
	/* min-height: 18.5rem; */
}

#aero-10 .page-header .page-header-container {
	position: relative;
	z-index: 2;
}

#aero-10 .page-header .page-header__cover-image {
	display: block;
	height: 100%;
	left: 0;
	position: absolute;
	max-width: none !important;
	top: 0;
	width: 100%;
}

#aero-10 .page-header .page-header__cover-image .page-header__cover-image--img {
	display: block;
	height: 100%;
	left: 0;
	max-width: none !important;
	object-fit: cover;
	object-position: 50% 50%;
	position: absolute;
	top: 0;
	width: 100%;
}

/* Title */
#aero-10 .page-header .page-title-container {
	padding: 4rem 0 1rem 0;
	position: relative;
}

#aero-10 .page-header .page-title-container .container {
	z-index: 2;
	position: relative;
}

/* #aero-10 .page-header .page-title-container::before {
	background: var(--color-primary);
	content: '';
	display: block;
	height: 100%;
	left: 0;
	opacity: 0.8;
	position: absolute;
	top: 0;
	width: 100%;
} */

#aero-10 .page-header h1.page-title {
	color: var(--color-heading);
	margin-bottom: 0 !important;
}

/* BREADCRUMBS */
#aero-10 .breadcrumb-container {
	margin-bottom: 0;
	padding: 0.75rem 0;
	position: relative;
	border-bottom: 1px solid var(--Neutral-3, #dce7ea);
	background: linear-gradient(180deg, #fff 0%, #fbfcfd 100%);
}

#aero-10 .breadcrumb-container .container {
	z-index: 2;
	position: relative;
}

#aero-10 .breadcrumb-container .breadcrumb {
	background: none;
	border-radius: 0;
	list-style: none;
	margin-bottom: 0;
	padding: 0;
}

/* #aero-10 .breadcrumb-container::before {
	background: var(--color-primary);
	content: '';
	display: block;
	height: 100%;
	opacity: 0.96;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
} */

#aero-10 .breadcrumb-container .breadcrumb-item {
	display: flex;
	align-items: center;
	color: #4e5759;
	font-size: 0.875rem;
	font-style: normal;
	font-weight: 400;
	line-height: 160%;
}
#aero-10 .breadcrumb-container .breadcrumb-item a {
	color: var(--color-heading);
	font-size: 0.875rem;
	font-weight: 500;
	line-height: 120%;
}

#aero-10 .breadcrumb-container .breadcrumb-item a:hover {
	color: var(--color-element-link);
	text-decoration: none;
}
#aero-10 .breadcrumb-container .breadcrumb-item .placeholder,
#aero-10 .breadcrumb-container .breadcrumb-item a .placeholder {
	margin-left: 0.25rem;
}
/* #aero-10 .breadcrumb-container .breadcrumb-item span.breadcrumb-item-separator {
  margin: 0 0.375rem;
  transform: translateY(1px);
}
#aero-10 .breadcrumb-container .breadcrumb-item span.breadcrumb-item-separator::before {
  color: var(--color-heading);
  content: "\f054";
  display: block;
  font-family: "Font Awesome 6 Pro";
  font-size: 0.625rem;
  font-weight: 900;
  opacity: 0.5;
} */

#aero-10 .breadcrumb-container .breadcrumb-item span {
	margin: 0 0.5rem;
}

#aero-10 .breadcrumb-container .breadcrumb-item span i {
	color: #008ca7;
	font-size: 10px;
	font-weight: 900;
}

/*----- PAGE HEADER - Close -----*/

/*----- TEXT HIGHLIGHT - Open -----*/
#aero-10 .page-header h1.page-title {
	color: #fff;
	display: inline;
	line-height: 170%;
	margin-bottom: 0 !important;
}

#aero-10 .page-header h1.page-title span,
#aero-10 .page-header h1.page-title.no-span,
#aero-10 .page-header h1.page-title:not(:has(span)) {
	background-color: rgba(0, 119, 143, 0.88);
	-webkit-box-decoration-break: clone;
	box-decoration-break: clone;
	color: #fff;
	margin-left: -0.625rem;
	padding: 0.25rem 1rem 0.25rem 1rem;
	/* padding: 0.5rem 1rem 0.5625rem 1rem; */
}
#aero-10 .page-header h1.page-title sup {
	margin: 0 0 0 0.25rem;
}

#aero-10 .page-header h1.page-title > div {
	display: inline;
}

/*----- TEXT HIGHLIGHT - Close -----*/
